from django.urls import path
from . import views

app_name = 'monitoring'

urlpatterns = [
    path('', views.dashboard, name='dashboard'),
    path('clusters/', views.cluster_metrics, name='cluster_metrics'),
    path('clusters/<int:cluster_id>/', views.cluster_detail_metrics, name='cluster_detail_metrics'),
    path('alerts/', views.alerts, name='alerts'),
    path('logs/', views.logs, name='logs'),
] 